<webobject name = "Wrapper">
	<webobject name = "FormSearchPersonne">
		<webobject name = "PersonneSrch" />
		<webobject name = "AUCBouton">
			<wo:ERXNonNullConditional condition = "$selectedPersonne">
				<webobject name = "Selectionner"/>
			</wo:ERXNonNullConditional>
		</webobject>
		
	</webobject>
</webobject>